LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (http://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   "Missing Dependency:glibc-common=2.5-24" (http://www.linuxquestions.org/questions/linux-newbie-8/missing-dependency-glibc-common%3D2-5-24-a-683002/)

mrwcpj 11-12-2008 09:04 PM

"Missing Dependency:glibc-common=2.5-24"
 
Issue: When running software updates I keep getting:"Missing Dependency:glibc-common=2.5-24"is needed by package glibc. What is best way to get the missing dependency?
Operating System: Red Hat Enterprise Linux 5
hp pavilion Laptop Mem:1GMB, HD: 120GB

anonobomber 11-12-2008 09:16 PM

Is this when installing packages from one of Red Hat's servers or some other sort of repository. Have you mixed repositories on this system in the past? If you have then you've likely introduced a problem and you'll need to track down which packages are foreign to determine what is causing it.

billymayday 11-12-2008 09:36 PM

You haven't given a lot of the message. Ar eyou sure it's telling you that glibc-common-2.5-24 isn't installed, or that something else is trying to update glibc-common-2.5.24 but glibc is complaining that it requires that exact version?

Is a version of glibc-common already installed?

mrwcpj 11-13-2008 09:27 AM

Im sorry, I took the message right off the computer as it appeared. I will check to see if its installed.
thanks

mrwcpj 11-13-2008 09:29 AM

This is a brand new install, the very first time I have attempted to do an update. I am using Red Hat's server.

ritam_bkp 11-13-2008 11:32 AM

have u googled about that rpm???
is that version is available???
what software is asking for that dependency???


All times are GMT -5. The time now is 02:03 PM.